Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update Packages #1

Closed
IrreverentMrB opened this issue Jan 18, 2019 · 2 comments

Comments

@IrreverentMrB
Copy link

@IrreverentMrB IrreverentMrB commented Jan 18, 2019

Gulp-util has been deprecated, I get a link to the following page when tryin to install https://medium.com/gulpjs/gulp-util-ca3b1f9f9ac5

@danielimmke

This comment has been minimized.

Copy link
Owner

@danielimmke danielimmke commented Jan 20, 2019

It is deprecated, but you can still use this starterpack- just tested it. You're welcome to open a PR with updated NPM packages if you go through and update them.

@danielimmke danielimmke changed the title gulp-util deprecated Update Packages Oct 4, 2019
@danielimmke

This comment has been minimized.

Copy link
Owner

@danielimmke danielimmke commented Oct 7, 2019

All of the packages have been updated and the Gulpfile has been refactored to use the new Gulp 4 API. This should resolve any issues.

@danielimmke danielimmke closed this Oct 7, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.